
@import url(layouts.css);
@import url(components.css);
@import url(modules.css);
@import url(navigation.css);
@import url(misc.css);
@import url(forms.css);


/* #######################  GENERAL SETTINGS ############################ */
html.body{
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 12px;
	color: #666;
	margin-top: 0px;
	background-color: #CCCCFF;
}

body {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000;
	margin-top: 0px;
	padding-top:0px;
	background-image:url(../images/body-bg.jpg);
	background-repeat:repeat-x;
	background-color: #c2c2c2;	
	}

/* FRONT END EDIT HACK */
table.contentpaneopen tr td span.hasTip a img {
display: none;
}


/*  Global Formatting */
h1 {font-size:16px;line-height: 1em;font-weight: 900;}
h2 {font-size:15px;line-height: 1em;font-weight: 900;}
h3 {font-size:14px;line-height: 1em;font-weight: 900;}
h4 {font-size:13px;line-height: 1em;font-weight: 900;}
h5 {font-size:12px;line-height: 1em;font-weight: 900;}
h6 {font-size:11px;line-height: 1em;font-weight: 900;}
td{font-size: 12px;}
th{font-size: 12px;}
a:link {color: #000;}
a:hover {color: #000;}
a:visited {color: #000;}
a:active {color:#999;}
img {border: 0 none;}

.nounderline{
	text-decoration:none;
}
/* Clears Divs */
.clr{clear: both;}

#wrapper{
	margin: 0px auto 0px auto;
	width: 1030px;
	/*height: 800px;*/
	background-image:url(../images/body_bg.jpg);
	background-repeat:no-repeat;
}
#inside_wrap{
	width: 1030px;
	/*height:800px;*/
	margin: 0px auto 0px auto;
	background-image:url(../images/body_bg.jpg);
	background-repeat:no-repeat;
	background-position:center 381px;
}
#pushbottom{
	clear:both;
}
/* #######################  END GENERAL SETTINGS ############################ */


/* ####################### HEADER ########################### */
#header{
	width:1030px;
	height:381px;
	margin:auto;
	/*border: 1px solid #0F0;	*/
}
#logo{
	width:494px;
	height:76px;
	background-image:url(../images/christian-bible-church-logo.jpg);
	background-repeat:no-repeat;
	margin-left:25px;
	
}
#logo_holder{
	width:1030px;
	height:76px;
	background:#53585c;
	
}

/* ###################### NAVIGATION ######################## */
#nav_container{
	width:1030px;
	height67px;
	background:#12283c;
	background-image:url(../images/top_navbg.jpg);
}
#top_nav{
	width: 840px;
	height: 67px;
	margin-left: 105px;
	background:#12283c;
	/*border: 1px solid #0F0;*/
}
#top_banner{
	width: 1030px;
	height: 238px;
	margin: auto;
	background-image:url(../images/header.jpg);
	background-repeat:no-repeat;	
}
#top_flash{
	width:443px;
	height:210px;
	float:right;
	margin-top:20px;
	margin-right:30px;
	background-image: url(../images/soil.jpg);
	background-repeat:no-repeat;
	background-color:#000;
}

/***************************/
ul#menulist_root li ul {
    display:none;

}
ul#menulist_root li:hover ul{
    display:block;
    background:none;
}
ul#menulist_root li ul li{
 background:#000000;
    opacity:.85;
    filter: alpha(opacity=85);
    -moz-opacity: 0.85;
    clear:both;
}
ul#menulist_root li ul li a{
    background:none;
    width:66px;
}
ul#menulist_root li ul li a:hover{
    color:#AA0000;
    background:none;
}
/***************************/


/* ####################### MAIN CONTENTS ######################## */
#contents{
	width: 873px;
	margin-left:90px;
	/*border: 1px solid #0F0;*/
}
#left_col{
	width: 234px;
	margin-right:30px;
	float:left;
	padding-right:15px;
	/*border: 1px solid #0F0;*/
}
#news{
	height:100%;
}
#invitation{
position:relative;
/*left:100px;*/
top:20px;	
}
#invitation a:link {color:#000;}
#invitation a:hover {color:#000; text-decoration:underline;}
#invitation a:visited {color:#000;}
#invitation a:active {color:#000; text-decoration:underline;}

#right_col100{
	width: 95%;
	/*height: 533px;*/
	float:left;
	overflow:hidden;
	/*border: 1px solid #0F0;*/
}
#right_col70{
	width: 64%;
	/*height: 533px;*/
	float:left;
	overflow:hidden;
	/*border: 1px solid #0F0;*/
}



/* ####################### FOOTER ########################## */
#footer{
	width: 980px;
	height: 58px;
	margin: auto;
	background-image:url(../images/footbg.jpg);
	background-repeat:no-repeat;
	background-position:left;	
}

#footer a:link{color:#FFF;}
#footer a:hover{color:#FFF;}
#footer a:visited{color:#FFF;}
#footer a:active{color:#FFF;}

#left{
	float:left;
	/*margin-top:30px;*/
	margin-left:10px;
	font-size:10px;
	color:#FFF;
	/*letter-spacing:0.1em;*/
	
}
#center{
	width:476px;
	height:26px;
	float:left;
	margin-top:15px;
	margin-left:250px;
}
#right{
	float:right;
	/*margin-top:10px;*/
	margin-right:10px;
	font-size:10px;
	color:#FFF;
}